NASTRAN(1)

NAME
nastran - NAsa STRucture ANalysis

SYNOPSIS
nastran inpfile

DESCRIPTION

nastran NASTRAN is the NASA Structural Analysis System, a finite element analysis program (FEA) completed in the early 1970's. It was the first of its kind and opened the door to computer-aided engineering. Subsections of a design can be modeled and then larger groupings of these elements can again be modeled. NASTRAN can handle elastic stability analysis, complex eigenvalues for vibration and dynamic stability analysis, dynamic response for transient and steady state loads, and random excitation, and static response to concentrated and distributed loads, thermal expansion, and enforced deformations.

AUTHORS
The original version of this software was adapted by Harry Schaeffer at http://mycosim.com